Subject: [Rum] Side Meeting today

From: Brian Rosen <[email-masked]>
Date: Wed, 27 Mar 2019 09:08:52 +0100

We will meet in Paris at 10. For those of you remote, we will have at least
an audio bridge, number to be announced via this list.  There is no rum
jabber room yet, but we can use the sipcore ([email-masked]) one.

Brian